» Ubuntu » Paketit

Error

two or more packages specified (gnome-colors-common raring)